/*
<!-- #bbinclude "filestatps.pl" -->
                        Filename:     css_colors.css
                        Filesize:     2892 Byte
                        Last update:  07-Apr-2017 17:40 +1200
                        By:           Peter Scheuerl peter@scheuerl.net
<!-- end bbinclude -->
*/

/* - - - - - - - - - - - - - - - - - - COLOURS ONLY - - - - - - - - - - - - - - - - - - */

/* ###################################################
Settler Colors :
Very Light background:   #fffef2
normal light background: #ede8e1
Darker green background: #9FA43B

Border: 				 441417   old:#9FA43B

Very light font:  		 #fffffc
medium brown font: 		 #7d4c14
dark red font:			 #6e0b05
darkest grey font:		 #00172b

 ################################################### */

/* Font colors */
body, a:link, a:visited, div.midcontent { color: #00172b;} /* darkest grey font */
#navcontainer a:link, #navcontainer a:visited, input#send, input#reset { color: #fffffc; } /* White */
.metanav a:link,  .metanav a:visited, .metanav, div.midcontent h1, div.midcontent h2, .quote { color: #7d4c14;} /* brown */
.field, textarea, input#send:active, input#reset:active { color:#6e0b05; } /* Darker Red */
a:hover, a:active, .metanav a:hover,  .metanav a:active { color: #000;} /* Black */
#navcontainer a:hover, #navcontainer a:active, #navcontainer a.current { color: #a7d4a4;} /* light green */
a#logo:link, a#logo:visited, a#logo:hover, a#logo:active { color: transparent}

/* - - - - - - - - - - - - - - - Background colors - - - - - - - - - - - - - - - */

body { background: #333;}

a:hover, a:active, .cleaner, #footcontainer, #navcontainer a:link, #navcontainer a:visited, #navcontainer a:hover, #navcontainer a:active,
.metanav a:hover,  .metanav a:active, .metanav a:link,  .metanav a:visited
  {background-color:transparent;} /* Transparent */

#header, a#logo:link, a#logo:visited, a#logo:hover, a#logo:active, input.field
  {background-color: #fff} /* White*/

#main1, .field {background-color: #fff;} /* fffef2 off-White */

.midcontent table tr.even, .midcontent .ipicleft .caption, .midcontent .ipicright .caption
  { background-color:#ebe5d4; } /* Light Gold */

#navcontainer, #navcontainer ul, input#send, input#reset  { background-color: #441417;} /* Maroon */

#navcontainer, #navcontainer ul, input#send, input#reset {
  background: linear-gradient(to bottom, #65282c, #441417);
  background: -moz-linear-gradient(top, #65282c, #441417);
  background: -webkit-gradient(linear, 0 top , 0 bottom, color-stop(0, #65282c), color-stop(1, #441417));
  }

/* - - - - - - - - - - - - - - Border colors - - - - - - - - - - - - - -  */

#header { border-color: #fff; }
.field { border-color: #fffffa; } /* off- White */

.midcontent table thead td, .midcontent table tfoot td, .midcontent table,
.contactright textarea, input.field, textarea, input#send, input#reset
{ border-color: #441417;}
